[weboob] Bug précision

Flo weboob at flo.fourcot.fr
Fri Oct 10 17:19:47 CEST 2014


Bonjour,

Il manque en effet au moins python-cssselect (nom du paquet sous Debian
et dérivés).
Au delà de ce problème, la version 0.g de Weboob est obsolète, la stable
actuelle est 0.j.

Bon week-end,

-- 
Florent.



More information about the weboob mailing list